Re: [zope-pt] Ajuda no ZEO

2008-07-09 Por tôpico Fabiano Weimar dos Santos
Oi Felipe, pelo erro, você ainda está usando Zope 2.8. Outros poderiam detalhar melhor, mas as versões mais recentes do ZEO/ZODB (do Zope 2.9 e 2.10) tem correções importantes. A mensagem mostra que você está com o cache corrompido. Apague os arquivos .zec e analise se você realmente precisa

Re: [zope-pt] Ajuda no ZEO

2008-07-09 Por tôpico Felipe Toscano
Fabiano, Obrigado pela ajuda, estarei enviando suas recomendações para o administrador dos servidores... Mais uma vez obrigado Att. Felipe 2008/7/9 Fabiano Weimar dos Santos [EMAIL PROTECTED]: Oi Felipe, pelo erro, você ainda está usando Zope 2.8. Outros poderiam detalhar melhor,